/*
Theme Name: Salient Child Theme
Description: Salient Child Theme
Author: Purple Ronin
Author URL: http://www.purpleronin.com/
Template: salient
Version: 1.0.0
Text Domain: salient-child
*/ 

/* UNIT PRICE */
.unit-price-wrapper #unit-price-table_filter {
    display: none;
}
.unit-price-wrapper #min-date,
.unit-price-wrapper #max-date {
    border: 1px solid #ececec;
    width: 40%;
    padding: 5px !important;
    max-width: 200px;
}
.unit-price-wrapper #min-date {
    margin: 0px 15px 0px 0px;
}
.unit-price-wrapper #max-date {
    margin: 0px 0px 0px 15px;
}
